Categories:
  - Games
License: GPL-3.0-or-later
AuthorName: Óscar García Amor
AuthorEmail: opensudoku@moire.org
AuthorWebSite: https://ogarcia.connectical.com/
WebSite: https://opensudoku.moire.org/
SourceCode: https://github.com/ogarcia/opensudoku
IssueTracker: https://github.com/ogarcia/opensudoku/issues
Changelog: https://github.com/ogarcia/opensudoku/releases

AutoName: Open Sudoku
Description: |-
    Open Sudoku is a simple open source sudoku game. It's designed to be controlled
    both by finger and keyboard. It's preloaded with 90 puzzles in 3 difficulty
    levels, more puzzles can be downloaded from the web and it also allows you to
    enter your own puzzles.

    Additional puzzles are available on the following websites:

    * <a href="https://opensudoku.moire.org/">Project homepage</a>
    * <a href="https://code.google.com/archive/p/opensudoku-android/wikis/Puzzles.wiki">Original project</a>
    * <a href="https://opensudoku.p43.eu/">Other collection of puzzles</a>

RepoType: git
Repo: https://github.com/ogarcia/opensudoku.git

Builds:
  - versionName: 2.5.2
    versionCode: 20180507
    commit: 2.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.6.1
    versionCode: 20190925
    commit: 2.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.6.2
    versionCode: 20191010
    commit: 2.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.6.4
    versionCode: 20191025
    commit: 2.6.4
    subdir: app
    gradle:
      - yes

  - versionName: 2.7.0
    versionCode: 20200115
    commit: 2.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.0
    versionCode: 20200204
    commit: 3.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 20200207
    commit: 3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.3.1
    versionCode: 20200224
    commit: 3.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.4.0
    versionCode: 20200323
    commit: 3.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.4.1
    versionCode: 20200612
    commit: 3.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.5.0
    versionCode: 20200914
    commit: 3.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.5.1
    versionCode: 20201017
    commit: 3.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.6.0
    versionCode: 20201230
    commit: 3.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.6.1
    versionCode: 20210129
    commit: 3.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.7.0
    versionCode: 20210327
    commit: 3.7.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 3.7.0
CurrentVersionCode: 20210327
